/*////////// begin widgets //////////*/
/* revised Jun 09 2010 */

/*/ GLOBAL WIDGET /*/
.ccWidget {
	margin-bottom: 10px;
	float: left;
	padding: 0;
	width: 210px;
	font-size: 10px;
	text-align: left;
	color: #1d1d1d;
}
.ccWidget .top {
	padding: 15px 0 0 32px;
	margin: 0;
	width: 178px;
	height: 33px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	background: url(../images/title_bar.jpg) no-repeat;
	}
.ccWidget .body {
	margin: 0;
	padding: 7px 15px;
	}
.ccWidget .btm {
	float: left;
	margin: 0;
	padding: 0;
	}
	
/*/ LIST WIDGET TYPE /*/
.ccWidgetList .body ul li {
	padding-bottom: 8px;
	}


/*/ DROPDOWN WIDGET TYPE /*/
.ccWidgetDropDown .body select {
	padding: 4px;
	width: 100%;
	color: #464646;
	}

/*/ INPUT WIDGET TYPE /*/
.ccWidgetInput .body .field {}

.ccWidgetInput .body .field input {
	padding: 4px;
	width: 75%;
	color: #464646;
	}

.ccWidgetInput .body .buttonNoImg {
	float: right;
	margin: 3px;
}

.ccWidgetInput .body .button input {
	font-size: 11px;
	color: #464646;
	}

.ccWidgetInput .body .button {
	float: left;
	margin: 0;
	padding: 3px 0 0 0;
	width: 28px;
	height: 20px;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: url(../images/go.jpg) no-repeat;
	}

.ccWidgetInput .body .button  a {
	text-decoration: none;
	color: #fff;
	}

.ccWidgetInput .body .button a:hover {
	text-decoration: underline; 
	}

.ccWidgetInput .advanced {
	padding: 4px;
	text-align: center;
	font-size: 9px;
	}

.ccWidgetInput .advanced a {
	text-decoration: underline;
	color: #1d1d1d;
	}

.ccWidgetInput .advanced a:hover {
	text-decoration: none;
	}
.ccWidgetInput #searchWidgetDynamicResults {
	clear: left;
	float: left;
	padding: 10px;
	display: none;
	margin: 5px 5px 0;
}


/*/ PRODUCT WIDGET TYPE /*/
.ccWidgetProduct .body .sdetailsNoImg {
	float: left;
	clear: left;
	padding: 5px;
	width: 100%;
	text-align: center;
	}

.ccWidgetProduct .body .photo {
	text-align: center;
	}

.ccWidgetProduct .body .title {
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 16px;
	}

.ccWidgetProduct .body .title a {
	text-decoration: underline;
	color: #1d1d1d;
	}

.ccWidgetProduct .body .title a:hover {
	text-decoration: none;
	}

.ccWidgetProduct .body .sprice {
	padding: 8px 0 5px 0;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	line-height: 18px;
	}

.ccWidgetProduct .body .sdetails {
	margin: 0 auto;
	padding: 5px 0 0 0;
	width: 58px;
	height: 21px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: url(../images/details_button.jpg) no-repeat;
	}

.ccWidgetProduct .body .sdetails a {
	text-decoration: none; 
	color: #fff;
	}

.ccWidgetProduct .body .sdetails a:hover {
	color: #ececec;
	}

.ccWidgetProduct .body .all-link  {
	padding-top: 8px;
	padding-bottom: 13px;
	text-align: center;
	font-size: 11px;
	}

.ccWidgetProduct .body .all-link a {
	text-decoration: underline; 
	color: #1d1d1d;
	}

.ccWidgetProduct .body .all-link a:hover {
	text-decoration: none; 
	}
.ccWidgetProduct .review {
	width: 100%;
	text-align: center;
}

/*/ BASIC WIDGET TYPE /*/
.ccWidgetBasi .body .items {
	padding: 5px 0 3px 20px;
	font-size: 12px;
	font-weight: bold;
	color: #464646;
	}
.ccWidgetBasic .top a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color: #fff;
	}

.ccWidgetBasic .top a:hover {
	text-decoration: none;
	}

.ccWidgetBasic .price {
	font-size: 11px;
	font-weight: bold;
	}
.ccWidgetBasic .subtotal {
	font-weight: bold;
}
.ccWidgetBasic input {
	}

.ccWidgetBasic table {
	}


/*/ IMAGE WIDGET TYPE /*/
.ccWidgetImage {}

/*/ WIDGET FIXES /*/
#widgetSidebarDetailed .body {
	padding: 0;
}
#widgetNewArrivals .noItems{
	padding: 7px 15px;
}

/*/ begin widgetFooter /*/

#widgetFooter {
	width: 943px;
	text-align: left;
	}

#widgetFooter hr {	
	float: left;
	clear: left;
	height: 1px;
	color: #878787;
	background-color: #878787;
	}

#widgetFooter .actionItems {
	margin: 0;
	padding: 15px 0 0 35px;
	font-weight: bold;
	color: #fff;
	}	

#widgetFooter .actionItems a {
	text-decoration: underline;
	color: #fff;
	}

#widgetFooter .actionItems a:hover {
	text-decoration: none;
	color: #fff;
	}

#widgetFooter .copyright, #widgetFooter .copyright-small {
	float: left;
	margin: 0;
	padding: 15px 85px 0 35px;
	width: 300px;
	line-height: 22px;
	color: #fff;
	}

#widgetFooter .copyright a, #widgetFooter .copyright-small a {
	text-decoration: underline;
	color: #fff;
	}

#widgetFooter .copyright a:hover, #widgetFooter .copyright-small a:hover {
	text-decoration: none;
	color: #fff;
	}

#widgetFooter .copyright-small {
	width: 100%;
	text-align: center;
	padding: 0;
	padding-top: 10px;
	}

#widgetFooter .nav {
	float: left;
	margin: 0;
	padding: 19px 0 10px 10px;
	width: 150px;
	}

#widgetFooter .nav .title {
	margin: 0;
	padding: 0;
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	}

#widgetFooter .nav ul {
	margin: 0 0 0 1px;
	padding: 0;	
	text-align: left;
	list-style: none;
	}

#widgetFooter .nav ul li {
	text-align: left;
	line-height: 2.00;
	}

#widgetFooter .nav ul li a {
	text-decoration: underline;
	color: #fff;			
	}

#widgetFooter .nav ul li a:hover {
	text-decoration: none;
	}

/*/ end widgetFooter /*/

/*/ begin widgetImages /*/

.widgetImages {
	float: left;
	margin: 0 0 17px 0;
	padding: 0;
	width: 210px;
	text-align: center;
	color: #464646;
	}

.widgetImages .text {
	width: 210px;
	font-size: 12px;
	text-align: center;
	}

/*/ end widgetImages /*/

/*/ begin widgetCustomProductLists /*/

.widgetCustomProductLists {
	float: left;
	padding: 0;
	margin: 0;
	width: 210px;
	text-align: left;
	color: #1d1d1d;
	}

.widgetCustomProductLists .top {
	padding: 15px 0 0 32px;
	margin: 0;
	width: 178px;
	height: 33px;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	color: #fff;
	background: url(../images/title_bar.jpg) no-repeat;
	}


.widgetCustomProductLists .body {
	padding: 7px 0 20px 17px;
	}

.widgetCustomProductLists .body select {
	padding-left: 4px;
	width: 150px;
	height: 18px;
	font-size: 10px;
	color: #464646;
	}

.widgetCustomProductLists .btm {
	float: left;
	margin: 0;
	padding: 0;
	}

/*/ end widgetCustomProductLists /*/

/*/ individual widget fixes /*/
#widgetSidebarDetailed  .body {
	padding: 0;
}

/* start header search */
#header-search {float: right; clear: both; margin: 5px; padding: 5px; width: 221px; height: 24px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0px 0px 5px #5d5d5d; -webkit-box-shadow: 0px 0px 5px #5d5d5d; box-shadow: 0px 0px 5px #5d5d5d; background: #5d442f;}
#header-search input {width: 180px; height: 18px; font-family: Arial,Helvetica,sans-serif!important; font-size: 15px; color: #2C1B11;}
#header-search .header-search-btn {float: right; margin: 0; padding: 5px 6px 6px 5px; width: 19px; height: 13px; -moz-border-radius: 5px; -webkit-border-radius: 5px; background: #ac9a8a;}
#header-search .header-search-btn a {font-weight: bold; text-decoration: none; text-shadow: 0 -1px 0 #000; color: #fff;}
#header-search .header-search-btn a:hover {color: #e0d8d1;}
#header-search #headerSearchWidgetDynamicResults {
	clear: left;
	float: left;
	background: #EEEEEE;
	padding: 10px;
	display: none;
	width: 90%;
	margin-top: 5px;
	position: relative;
}

/* end header search */

/*////////// end widgets //////////*/
